Description

Alguns casos que, durante o acompanhamento, apresentam teste de sensibilidade com padréo de resisténcia diferente do inicial
(diagnostico)e que nao vao precisar serem renotificados, o sistema poderia sinalizar de alguma forma essa mudanga no perfil de
resisténcia.

Por exemplo: um caso que inicialmente era multirresistente e no 122 més faz um novo TS que mostrou resisténcia extensiva, mas
que, pela boa evolugéo clinica e radioldgica, ndo foi necessario alterar o esquema terapéutico, nem renotificar. Se ficar como esta,
perderemos a informagao de que esse caso é de XDR, pois nédo sera renotificado.

Se o sistema automaticamente alterar o tipo de paciente, de acordo com o padrédo de resisténcia, perderemos a informacao inicial.
De outra forma, precisamos saber, principalmente, os casos que apresentam TS com padréo de resisténcia extensiva.

Solicito solugéo para esse impasse. O ideal é termos como acessar essa informagdo na "pesquisa avangada".

History

#1 - 10/18/2012 08:54 AM - Mauricio Dos Santos
- Tracker changed from Melhoria to Feature

- Status changed from New to Feedback

#2 - 10/18/2012 02:07 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Jorge Luiz da Rocha

Qi Jorge,

Precisamos sentar para definir isto. Pelo que entendi, precisa guardar a informagéo do padréo de resisténcia do inicio do tratamento e o padréo de
resisténcia atual (caso mude ao longo do tratamento).

Poderiamos guardar estes 2 campos - Padréo resist. atual e padréo resis. inicial - mas como utilizar eles em relatérios? Por exemplo, quando se
pede a contagem do nimero de casos por padrédo de resisténcia? Deve considerar o inicial ou o atual? E como sera feita a pesquisa nesses casos?

Talvez deveriamos sentar para conversar sobre isso.

Abragos,
Ricardo

#3 - 03/19/2013 03:36 AM - Mauricio Dos Santos

- Componente deleted (Relatdrios)

Resolvido em #372

06/27/2025 12



http://dev.msh.org/redmine/issues/372

#4 - 04/18/2013 02:39 PM - Mauricio Dos Santos
- Status changed from Feedback to Closed

06/27/2025 22


http://www.tcpdf.org

